0001
FR RH SENSOR [OPEN]
1
FR RH SENSOR [OPEN]
0002
FR LH SENSOR [OPEN]
1
FR LH SENSOR [OPEN]
0003
REAR SENSOR [OPEN]
1
REAR SENSOR [OPEN]
0004
RR RH SENSOR [OPEN]
1
RR RH SENSOR [OPEN]
0005
RR LH SENSOR [OPEN]
1
RR LH SENSOR [OPEN]
0006
FR RH SENSOR [SHORT 1]
1
FR RH SENSOR [SHORT 1]
0007
FR LH SENSOR [SHORT 1]
1
FR LH SENSOR [SHORT 1]
0008
REAR SENSOR [SHORT 1]
1
REAR SENSOR [SHORT 1]
0009
RR RH SENSOR [SHORT 1]
1
RR RH SENSOR [SHORT 1]
000A
RR LH SENSOR [SHORT 1]
1
RR LH SENSOR [SHORT 1]
000B
FR RH SENSOR [SHORT 2]
1
FR RH SENSOR [SHORT 2]
000C
FR LH SENSOR [SHORT 2]
1
FR LH SENSOR [SHORT 2]
000D
REAR SENSOR [SHORT 2]
1
REAR SENSOR [SHORT 2]
000E
RR RH SENSOR [SHORT 2]
1
RR RH SENSOR [SHORT 2]
000F
RR LH SENSOR [SHORT 2]
1
RR LH SENSOR [SHORT 2]
0011
RR RH IN ABS SOL [OPEN]
1
RR RH IN ABS SOL [OPEN]
0012
RR RH OUT ABS SOL [OPEN]
1
RR RH OUT ABS SOL [OPEN]
0013
RR RH IN ABS SOL [SHORT]
1
RR RH IN ABS SOL [SHORT]
0014
RR RH OUT ABS SOL [SHORT]
1
RR RH OUT ABS SOL [SHORT]
0015
FR RH IN ABS SOL [OPEN]
1
FR RH IN ABS SOL [OPEN]
0016
FR LH IN ABS SOL [OPEN]
1
FR LH IN ABS SOL [OPEN]
0017
REAR IN ABS SOL [OPEN]
1
REAR IN ABS SOL [OPEN]
0018
FR RH IN ABS SOL [SHORT]
1
FR RH IN ABS SOL [SHORT]
0019
FR LH IN ABS SOL [SHORT]
1
FR LH IN ABS SOL [SHORT]
001A
REAR IN ABS SOL [SHORT]
1
REAR IN ABS SOL [SHORT]
001B
FR RH OUT ABS SOL [OPEN]
1
FR RH OUT ABS SOL [OPEN]
001C
FR LH OUT ABS SOL [OPEN]
1
FR LH OUT ABS SOL [OPEN]
001D
REAR OUT ABS SOL [OPEN]
1
REAR OUT ABS SOL [OPEN]
001E
FR RH OUT ABS SOL [SHORT]
1
FR RH OUT ABS SOL [SHORT]
001F
FR LH OUT ABS SOL [SHORT]
1
FR LH OUT ABS SOL [SHORT]
0020
REAR OUT ABS SOL [SHORT]
1
REAR OUT ABS SOL [SHORT]
0021
ABS MOTOR [OFF FAILURE]
1
ABS MOTOR [OFF FAILURE]
0022
ABS MOTOR [ON FAILURE]
1
ABS MOTOR [ON FAILURE]
0023
ABS MOTOR [LOCK FAILURE]
1
ABS MOTOR [LOCK FAILURE]
0024
ABS ACTUATOR RELAY [OFF FAILURE]
1
ABS ACTUATOR RELAY [OFF FAILURE]
0025
ABS ACTUATOR RELAY [ON FAILURE]
1
ABS ACTUATOR RELAY [ON FAILURE]
0026
BATTERY VOLTAGE [VB-HIGH]
1
BATTERY VOLTAGE [VB-HIGH]
0027
BATTERY VOLTAGE [VB-LOW]
1
BATTERY VOLTAGE [VB-LOW]
0028
DECEL G-SENSOR 1
1
DECEL G-SENSOR 1
0029
DECEL G-SENSOR 2
1
DECEL G-SENSOR 2
002A
DECEL G-SENSOR 1-2
1
DECEL G-SENSOR 1-2
002B
G-SENSOR VOLTAGE 1
1
G-SENSOR VOLTAGE 1
002C
G-SENSOR VOLTAGE
1
G-SENSOR VOLTAGE
002D
SIDE G-SENSOR
1
SIDE G-SENSOR
002E
AIR BLEED SW
1
AIR BLEED SW
002F
THROTTLE POSI SEN
1
THROTTLE POSI SEN
0030
DECEL G-SENSOR
1
DECEL G-SENSOR
0031
OIL LEVEL SW
1
OIL LEVEL SW
0032
PRESSURE SW [ON FAILURE]
1
PRESSURE SW [ON FAILURE]
0033
PRESSURE SW [OFF FAILURE]
1
PRESSURE SW [OFF FAILURE]
0036
G-SENSOR VOLTAGE
1
G-SENSOR VOLTAGE
0037
ETS SOLENOID [OPEN]
1
ETS SOLENOID [OPEN]
0038
ETS SOLENOID [SHORT]
1
ETS SOLENOID [SHORT]
0039
ETS SOLENOID [CURRENT FAILURE]
1
ETS SOLENOID [CURRENT FAILURE]
003C
ABS OP SIGNAL [ABNORMAL]
1
ABS OP SIGNAL [ABNORMAL]
003D
CONTROL UNIT 2
1
CONTROL UNIT 2
003E
CONTROL UNIT 3
1
CONTROL UNIT 3
003F
CONTROL UNIT 1
1
CONTROL UNIT 1
0042
RR LH IN ABS SOL [OPEN]
1
RR LH IN ABS SOL [OPEN]
0043
RR LH OUT ABS SOL [OPEN]
1
RR LH OUT ABS SOL [OPEN]
0044
RR LH IN ABS SOL [SHORT]
1
RR LH IN ABS SOL [SHORT]
0045
RR LH OUT ABS SOL [SHORT]
1
RR LH OUT ABS SOL [SHORT]
0047
PRESSURE SW [ON FAILURE]
1
PRESSURE SW [ON FAILURE]
0048
SV1 SOLENOID [OPEN]
1
SV1 SOLENOID [OPEN]
0049
SV2 SOLENOID [OPEN]
1
SV2 SOLENOID [OPEN]
004A
SV1 SOLENOID [SHORT]
1
SV1 SOLENOID [SHORT]
004B
SV2 SOLENOID [SHORT]
1
SV2 SOLENOID [SHORT]
004C
OIL LEVEL SW [ON FAILURE]
1
OIL LEVEL SW [ON FAILURE]
004D
THROTTLE POSI SIG
1
THROTTLE POSI SIG
004E
ENGINE SPEED SIG
1
ENGINE SPEED SIG
0061
ETS FAILSAVE VALVE [OPEN]
1
ETS FAILSAVE VALVE [OPEN]
0062
ETS FAILSAVE VALVE [SHORT]
1
ETS FAILSAVE VALVE [SHORT]
0063
ETS FAILSAVE VALVE [ON FAILURE]
1
ETS FAILSAVE VALVE [ON FAILURE]
0064
LSD SOLENOID [OPEN]
1
LSD SOLENOID [OPEN]
0065
LSD SOLENOID [SHORT]
1
LSD SOLENOID [SHORT]
0066
LSD SOLENOID [CURRENT FAILURE]
1
LSD SOLENOID [CURRENT FAILURE]
0068
ENGINE SPEED SIG
1
ENGINE SPEED SIG
0069
GEAR POSITION SIG
1
GEAR POSITION SIG
006B
LAN SIGNAL 1
1
LAN SIGNAL 1
006C
ENGINE SYSTEM
1
ENGINE SYSTEM
006E
TCM COMM
1
TCM COMM
006F
CONTROL UNIT 2 1
1
CONTROL UNIT 2 1
0070
CONTROL UNIT 2 2
1
CONTROL UNIT 2 2
0071
LAN SIGNAL 2
1
LAN SIGNAL 2
0072
LAN CIRCUIT 1
1
LAN CIRCUIT 1
0073
LAN SIGNAL 3
1
LAN SIGNAL 3
0074
LAN CIRCUIT 2
1
LAN CIRCUIT 2
0080
CONTROL UNIT 18
1
CONTROL UNIT 18
0081
CONTROL UNIT 4
1
CONTROL UNIT 4
0082
CONTROL UNIT 5
1
CONTROL UNIT 5
0083
CONTROL UNIT 6
1
CONTROL UNIT 6
0084
CONTROL UNIT 7
1
CONTROL UNIT 7
0085
CONTROL UNIT 8
1
CONTROL UNIT 8
0086
CONTROL UNIT 9
1
CONTROL UNIT 9
0087
CONTROL UNIT 10
1
CONTROL UNIT 10
0088
CONTROL UNIT 11
1
CONTROL UNIT 11
0089
MEMORY VOLT STOP
1
MEMORY VOLT STOP
008A
CONTROL UNIT 12
1
CONTROL UNIT 12
008B
CONTROL UNIT 13
1
CONTROL UNIT 13
008C
CONTROL UNIT 14
1
CONTROL UNIT 14
008D
CONTROL UNIT 15
1
CONTROL UNIT 15
008E
CONTROL UNIT 22
1
CONTROL UNIT 22
008F
CONTROL UNIT 17
1
CONTROL UNIT 17
0090
DECEL G-SEN MONI
1
DECEL G-SEN MONI
0091
DECEL G-SEN IN SIG
1
DECEL G-SEN IN SIG
0092
3V PWR SPY CHECK
1
3V PWR SPY CHECK
0093
4WD A/R OFF CHECK
1
4WD A/R OFF CHECK
0094
4WD SOL CHECK
1
4WD SOL CHECK
0095
DECEL G-SEN TEST
1
DECEL G-SEN TEST
0096
CONTROL UNIT 19
1
CONTROL UNIT 19
0097
CONTROL UNIT 20
1
CONTROL UNIT 20
0098
CONTROL UNIT 21
1
CONTROL UNIT 21
0099
CAN COMM CIRCUIT
1
CAN COMM CIRCUIT
009A
ENGINE SIGNAL 1
1
ENGINE SIGNAL 1
009B
ENGINE SIGNAL 2
1
ENGINE SIGNAL 2
009C
ENGINE SIGNAL 3
1
ENGINE SIGNAL 3
009D
ENGINE SIGNAL 4
1
ENGINE SIGNAL 4
009E
ENGINE SIGNAL 5
1
ENGINE SIGNAL 5
